## plowshare-modules 0~git20160723.0fb390a

=== debian/changelog ===
plowshare-modules (0~git20160723.0fb390a-1) unstable; urgency=medium

  * New upstream snapshot (git 0fb390a):
    + fixed: mediafire, uptobox
  * debian/copyright:
    - update copyright details for changed files.

 -- Carl Suster <carl@contraflo.ws>  Thu, 11 Aug 2016 14:59:19 +1000

plowshare-modules (0~git20160629.1f211c2-1) unstable; urgency=medium

  * New upstream snapshot (git 1f211c2):
    + new: datafile
    + fixed: depositfiles, uplea, uptobox
  * debian/copyright:
    - update copyright details for new and changed files.
  * debian/control:
    - update list of supported services.

 -- Carl Suster <carl@contraflo.ws>  Thu, 30 Jun 2016 10:49:10 +1000

plowshare-modules (0~git20160619.a950fa9-1) unstable; urgency=medium

  * New upstream snapshot (git a950fa9):
    + new: faststore, hexupload
    + improved: rockfile.eu (+delete), uploadrocket (+delete, +password)
    + fixed: dl.free.fr, go4up, keep2share, mediafire, openload
  * debian/copyright:
    - update copyright details for new and changed files.
  * debian/control:
    - update list of supported services.

 -- Carl Suster <carl@contraflo.ws>  Wed, 22 Jun 2016 12:32:59 +1000

plowshare-modules (0~git20160530.40ebcaf-1) unstable; urgency=medium

  * New upstream release (git 40ebcaf):
    + new: filedais/anafile, hotlink.cc
    + improved: uploadrocket (+download), fileshark (+premium),
      go4up (+partial), keep2share (+free download), rapidu (+premium),
      uploadrocket (+download, +probe)
    + renamed: uploadable.ch → bigfile
    + fixed: mediafire, nitroflare, openload, rghost, tezfiles, uloz.to,
      uplea, uploaded.net
  * debian/copyright:
    - update copyright details for new and changed files.
  * debian/control:
    - update list of supported services.

 -- Carl Suster <carl@contraflo.ws>  Fri, 03 Jun 2016 17:25:43 +1000

plowshare-modules (0~git20160511.35a460e-1) unstable; urgency=medium

  * New upstream snapshot (git 35a460e):
    + new: uploadrocket
    + fixed: catshare, filejoker, go4up, rapidi, uploaded.net, vidzi.tv,
      zippyshare
    + minor improvement: lunaticfiles, tempshare
    - removed: uploadhero
  * debian/plowshare-modules.docs: install new README.md
  * debian/control:
    - update list of supported services.
    - bump standards version to 3.9.8 (no change needed).
  * debian/copyright:
    - update copyright details for new and changed files.

 -- Carl Suster <carl@contraflo.ws>  Fri, 13 May 2016 13:11:07 +1000

plowshare-modules (0~git20160417.384072a-1) unstable; urgency=medium

  * New upstream snapshot (git 384072a):
    + new: prefiles, tezfiles
    + fixed: tempsend, tempshare
    + renamed: openload.io -> openload
  * debian/copyright:
    - update copyright from Raziel-23 -> Plowshare team per upstream.
    - update copyright years per upstream, and extend for packaging.
    - add copyright details for new files.

 -- Carl Suster <carl@contraflo.ws>  Wed, 20 Apr 2016 18:46:50 +1000

plowshare-modules (0~git20160408.e70155c-1) unstable; urgency=medium

  * New upstream snapshot (git e70155c):
    + new: espafiles, videowood.tv
    + fixed: jheberg, nowdownload.co, openload.io, shareonline.biz,
      solidfiles, uploaded.net
  * debian/control:
    - update list of supported services.
  * debian/copyright:
    - add copyright details for new files.

 -- Carl Suster <carl@contraflo.ws>  Tue, 12 Apr 2016 10:03:27 +1000

plowshare-modules (0~git20160324.ed98e31-1) unstable; urgency=medium

  * New upstream snapshot (git ed98e31):
    + new: fboom.me, nitroflare, sharehost, uloz.to, upload.cd
    + fixed: 1fichier, filejoker, fileshark, keep2share, lunaticfiles,
      salefiles, solidfiles, tempshare, zippyshare
    - removed: cramit
  * debian/control:
    - update list of supported services.
    - bump standards version to 3.9.7 (no change needed).
  * debian/copyright:
    - add copyright details for new files.
    - changed copyright of tempshare.sh to reflect upstream change.
  * debian/plowshare-modules.docs:
    - install CONTRIBUTING file.

 -- Carl Suster <carl@contraflo.ws>  Thu, 24 Mar 2016 14:19:39 +1100

plowshare-modules (0~git20160205.48fea9b-1) unstable; urgency=medium

  * New upstream snapshot (git 48fea9b):
    + new: rapidu, tempshare
    + fixed: catshare, uptobox
    - removed: rapidshare
  * debian/control:
    - update list of supported services.
  * debian/copyright:
    - add copyright details for new file.

 -- Carl Suster <carl@contraflo.ws>  Mon, 08 Feb 2016 13:28:49 +1100
