## plowshare-modules 0~git20161210.0930e85

=== debian/changelog ===
plowshare-modules (0~git20161210.0930e85-1) unstable; urgency=medium

  * New upstream snapshot (git 0930e85):
    + fixed: catshare, filefactory, mediafire
  * debian/copyright:
    - update copyright details for changed files.

 -- Carl Suster <carl@contraflo.ws>  Sun, 01 Jan 2017 15:16:27 +1100

plowshare-modules (0~git20161105.4bed5b3-1) unstable; urgency=medium

  * New upstream snapshot (git 4bed5b3):
    + fixed: uploaded.net, upstore, uptobox, zippyshare

 -- Carl Suster <carl@contraflo.ws>  Fri, 09 Dec 2016 11:08:17 +1100

plowshare-modules (0~git20160924.4c0c1f5-1) unstable; urgency=medium

  * New upstream snapshot (git 4c0c1f5):
    + fixed: 1fichier, shareonline.biz, uptobox, zippyshare
  * debian/copyright:
    - fix typo introduced in previous version.

 -- Carl Suster <carl@contraflo.ws>  Tue, 04 Oct 2016 12:07:59 +1100
