=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Carl Suster <carl@contraflo.ws>
 Build-Depends:
  debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mcrapet/plowshare-modules-legacy
 Vcs-Git: https://github.com/arcresu/plowshare-modules-debian.git -b debian/unstable
 Vcs-Browser: https://github.com/arcresu/plowshare-modules-debian
@@ -36,24 +36,29 @@
  anonfiles,
  bayfiles,
  bayimg,
+ bigfile,
  billionuploads,
  bitshare,
  catshare (no upload),
  chomikuj,
- cramit,
  crocko,
  data.hu (no probe),
+ datafile (no upload),
  dataport.cz (no probe),
  depositfiles,
  directmirror (no download, probe),
  divshare,
  dl.free.fr,
  embedupload (no download, upload, probe),
+ espafiles (no upload),
  euroshare.eu,
  exoshare (no download, probe),
+ faststore (no upload),
+ fboom.me (no upload),
  filebin.ca,
  filecloud,
  filecore (no upload),
+ filedais (no upload),
  filefactory,
  filejoker (no upload),
  filemonkey (no download, probe),
@@ -72,7 +77,9 @@
  gfile.ru,
  go4up (no download, probe),
  hdstream.to,
+ hexupload (no upload),
  hipfile,
+ hotlink.cc (no upload),
  jheberg (no download),
  keep2share,
  letitbit,
@@ -87,34 +94,41 @@
  nakido (no upload),
  netkups,
  netload.in,
+ nitroflare (no upload),
  nowdownload.co,
  oboom,
- openload.io (no upload),
+ openload,
  pastebin (no download, upload, probe),
+ prefiles (no upload),
  promptfile (no upload),
  rapidgator,
- rapidshare,
+ rapidu (no upload),
  rghost,
  rockfile.eu (no download, probe),
  ryushare,
  salefiles (no upload),
  sendspace,
  sharebeast,
+ sharehost (no upload),
  shareonline.biz,
  sockshare,
  solidfiles,
- tempsend (no probe),
+ tempsend,
+ tempshare (no upload),
+ tezfiles (no upload),
  thefilebay,
  turbobit,
+ uloz.to (no upload),
  ultramegabit,
  uplea (no upload),
+ upload.cd (no upload),
  uploadboy (no upload),
- uploadable.ch,
- uploadhero,
  uploading,
  uploaded.net,
+ uploadrocket,
  upstore,
  uptobox,
+ videowood.tv (no download, probe),
  vidzi.tv (no download, probe),
  vid.ag (no download, probe),
  yourvideohost (no upload),
