## plowshare-modules 0~git20170510.3767267

=== debian/changelog ===
plowshare-modules (0~git20170510.3767267-1) unstable; urgency=medium

  * New upstream snapshot (git 3767267):
    + fixed 1fichier, depositfiles, filecloud, filejoker, jheberg, keep2share,
      mediafire, openload, sendspace, uloz.to, uptobox
  * debian/copyright: updated copyright details for changed files.
  * Update to Standards-Version 4.0.0:
    - use https URL in d/copyright format.

 -- Carl Suster <carl@contraflo.ws>  Mon, 03 Jul 2017 13:23:47 +1000
