## plowshare-modules 0~git20171112.e94a905

=== debian/changelog ===
plowshare-modules (0~git20171112.e94a905-1) unstable; urgency=medium

  * New upstream snapshot (git e94a905):
    + fixed: 1fichier, depositfiles, filejoker, go4up, keep2share, multiup.org,
      rapidgator, uptobox.
  * debian/copyright: updated copyright details for changed files.
  * Update to Standards-Version 4.1.1: no changes.
  * Update gbp config for sbuild.
  * Switch VCS from GitHub to GitLab.

 -- Carl Suster <carl@contraflo.ws>  Fri, 24 Nov 2017 17:26:30 +1100
