=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Carl Suster <carl@contraflo.ws>
 Build-Depends:
  debhelper (>= 9)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/mcrapet/plowshare-modules-legacy
-Vcs-Git: https://github.com/arcresu/plowshare-modules-debian.git -b debian/unstable
-Vcs-Browser: https://github.com/arcresu/plowshare-modules-debian
+Vcs-Git: https://gitlab.com/arcresu/plowshare-modules-debian.git -b debian/unstable
+Vcs-Browser: https://gitlab.com/arcresu/plowshare-modules-debian
 
 Package: plowshare-modules
 Architecture: all
