## plowshare-modules 0~git20180325.e4bd365

=== debian/changelog ===
plowshare-modules (0~git20180325.e4bd365-1) unstable; urgency=medium

  * New upstream snapshot (git e4bd365):
    + fixed: 1fichier, catshare, filer.net, mediafire, uptobox.
  * Update standards version to 4.2.1 (no changes).
  * Update debhelper compat to 11 (no changes).
  * Add upstream metadata file.
  * Change VCS URLs to point to Salsa.
  * Add watch file.
  * Bump packaging copyright year range.

 -- Carl Suster <carl@contraflo.ws>  Sun, 30 Sep 2018 07:30:06 +0200
