=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Carl Suster <carl@contraflo.ws>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 4.1.1
+ debhelper (>= 11)
+Standards-Version: 4.2.1
 Homepage: https://github.com/mcrapet/plowshare-modules-legacy
-Vcs-Git: https://gitlab.com/arcresu/plowshare-modules-debian.git -b debian/unstable
-Vcs-Browser: https://gitlab.com/arcresu/plowshare-modules-debian
+Vcs-Git: https://salsa.debian.org/arcresu-guest/plowshare-modules.git -b debian/unstable
+Vcs-Browser: https://salsa.debian.org/arcresu-guest/plowshare-modules
 
 Package: plowshare-modules
 Architecture: all
