=== debian/watch ===
version=4
opts="mode=git, pretty=0~git%cd.%h" \
https://github.com/mcrapet/plowshare-modules-legacy.git \
HEAD debian uupdate
